{{ define "main" }}
<div class="container">
  <div class="row">
    <div class="col-lg-3 col-lg-offset-2 col-md-4 col-md-offset-1 col-xs-5">
      <div class="date">
        Last updated: {{ .Lastmod.Format "2006-01-02" }}
      </div>
    </div>
    <div class="col-lg-2 col-md-2"></div>
    <div class="col-lg-3 col-md-4 col-xs-7">
      {{ $name := .File.BaseFileName }}
      {{ with .OutputFormats.Get "pdf-in" }}
      <div class="pdflink">
        <a href="{{ $name }}.pdf">Also available in PDF format</a>
      </div>
      {{ end }}
    </div>
  </div>
  <div class="row">
    <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
      <article role="main" class="blog-post">
        {{ if .Params.toc }}
          <h3>Table of Contents:</h3>
          {{ .TableOfContents }}
        {{ end }}
        {{ .Content }}
      </article>
    {{ if .Site.Params.pager }}
      <ul class="pager blog-pager">
        {{ if .PrevInSection }}
          <li class="previous">
            <a href="{{ .PrevInSection.Permalink }}" data-toggle="tooltip" data-placement="top" title="{{ .PrevInSection.Title }}">&larr; {{ i18n "previousPost" }}</a>
          </li>
        {{ end }}
        {{ if .NextInSection }}
          <li class="next">
            <a href="{{ .NextInSection.Permalink }}" data-toggle="tooltip" data-placement="top" title="{{ .NextInSection.Title }}">{{ i18n "nextPost" }} &rarr;</a>
          </li>
        {{ end }}
      </ul>
    {{ end }}
      {{ if (.Params.comments) | or (and (or (not (isset .Params "comments")) (eq .Params.comments nil)) (.Site.Params.comments)) }}
        {{ if .Site.DisqusShortname }}
          <div class="disqus-comments">
            {{ template "_internal/disqus.html" . }}
          </div>
        {{ end }}
      {{ end }}

    </div>
  </div>
</div>
{{ end }}
